From: "W. Martin Borgert" <debacle@debian.org>
Date: Sat, 10 Aug 2019 11:54:41 +0500
Subject: add shebang to example shell script

Origin: vendor
Last-Update: 2018-03-11

Last-Update: 2018-03-11
---
 examples/generate_certificate.sh | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/examples/generate_certificate.sh b/examples/generate_certificate.sh
index b7a6b06..f96a2c5 100755
--- a/examples/generate_certificate.sh
+++ b/examples/generate_certificate.sh
@@ -1,3 +1,5 @@
+#!/bin/sh
+
 : '
 Generate your own x509v3 Certificate
 
